@font-face{font-family:'JejuGothic'; src:url('/common/assets/fonts/JejuGothicRegular.eot')} 
@font-face{font-family:'JejuGothic'; src:url('/common/assets/fonts/JejuGothicRegular.woff')} 
@font-face{font-family:'NanumGothic'; src:url('/common/assets/fonts/NanumGothic.eot')} 
@font-face{font-family:'NanumGothic'; src:url('/common/assets/fonts/NanumGothic.woff')} 
@font-face{font-family:'NanumGothicEB'; src:url('/common/assets/fonts/NanumGothicExtraBold.eot')} 
@font-face{font-family:'NanumGothicEB'; src:url('/common/assets/fonts/NanumGothicExtraBold.woff')} 
@font-face{font-family:'NanumMyeongjo'; src:url('/common/assets/fonts/NanumMyeongjo.eot')}
@font-face{font-family:'NanumMyeongjo'; src:url('/common/assets/fonts/NanumMyeongjo.woff')} 
@font-face{font-family:'NanumSquareB'; src:url('/common/assets/fonts/NanumSquareB.eot')}  
@font-face{font-family:'NanumSquareB'; src:url('/common/assets/fonts/NanumSquareB.woff')} 
@font-face{font-family:'NanumSquareEB'; src:url('/common/assets/fonts/NanumSquareEB.eot')} 
@font-face{font-family:'NanumSquareEB'; src:url('/common/assets/fonts/NanumSquareEB.woff')} 
@font-face{font-family:'NanumSquareL'; src:url('/common/assets/fonts/NanumSquareL.eot')} 
@font-face{font-family:'NanumSquareL'; src:url('/common/assets/fonts/NanumSquareL.woff')} 
@font-face{font-family:'NanumSquareR'; src:url('/common/assets/fonts/NanumSquareR.eot')} 
@font-face{font-family:'NanumSquareR'; src:url('/common/assets/fonts/NanumSquareR.woff')} 

*{ 
	margin: 0; 
	padding: 0; 
}

html, body{ 
	color:#666; 
	font-size:13px; 
	font-family:NanumGothic, Helvetica, AppleGothic; 
	height:100%;
}

img, fieldset{border:0;display:inline-block;vertical-align:top;}
button{border:1px solid #CCCCCC;padding-left:10px;padding-right:10px;padding-top:8px;padding-bottom:8px;border-radius:3px;cursor:pointer}
ul, ol, li, dl{list-style:none;}
h1, h2, h3, h4, h5, h6{font-size:100%;font-weight:normal;}
input:focus {outline: none;}
input:-ms-input-placeholder { color: #BFBFBF; }
input::-webkit-input-placeholder { color: #BFBFBF; } 
input::-moz-placeholder { color: #BFBFBF; }
div{margin:0;padding:0}
hr{display:none;}
a{color:inherit;}
a, a:link{ 
	text-decoration:none; 
}
a, a:hover { 
	text-decoration:none; 
}

table{border-collapse:collapse;}


.submenu_line{
	font-size:15px;
	float:right;
	height:35px;
	background-color:#ffffff;
	text-align:center;
	border-left:1px solid #b3b3b3;
	padding:15px 20px 0 20px;
	cursor:pointer;
}

.submenu_line:hover{
	background-color:#000000;
	color:#ffffff;
}

.tb{
	width:100%;
}

.tb th{
	text-align:center;
	height:50px;
	border:1px solid #e4e4e4;
	font-size:15px;
	background-color:#8b8b8b;
	color:#ffffff;
	font-weight:normal;
}


.tb td:first-child{
	border-left:0;
}


.tb td:last-child{
	border-right:0;
}

.tb td{
	text-align:center;
	height:45px;
	border-left:1px solid #e4e4e4;
	border-right:1px solid #e4e4e4;
	border-bottom:1px solid #e4e4e4;
	font-size:15px;
}

.top_menu td{
	cursor:pointer;
}

.top_menu td:hover{
	color:#E51C01;
}

.div_navi table{
	margin:0 auto;
}

.div_navi table tr td{
	width:40px; 
	height:40px; 
	text-align:center;
	background-color:#F1F1F1;
	font-size:14px;
}

.div_navi table tr td:hover{
	background-color:#737373;
	color:#FFFFFF;
	cursor:pointer;
}

.admin_menu ul li{
	height:40px;
	line-height:40px;
	border-bottom:1px solid #f1f3f4;
	padding-left:20px;
	cursor:pointer;
}

.admin_menu ul li:hover{
	background-color:#3399cc;
	color:#ffffff;
}

.ao_input{
	width:100px;
	height:28px;
	border:1px solid #D6D6D6;
	text-align:center;
	font-size:14px;
}